<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Prihláste sa do súťaže o Európsku Karlovu cenu mládeže 2009</Title><Topic>Mládež</Topic><PublicationDate>2008-11-17 - 14:13</PublicationDate><Photography href="20080109PHT17795" title="Logo súťaže" alt="Logo súťaže" ext="jpg" width="500" height="325"></Photography><Chapo>Podieľate sa na projekte, ktorý súvisí s rozvojom Európskej únie, jej integráciou a identitou? Máte zároveň 16 až 30 rokov? Potom spĺňate základné podmienky na prihlásenie sa do súťaže o Európsku cenu Karola Veľkého pre mládež. Spoločne ju organizujú Európsky parlament a Nadácia medzinárodnej ceny Karola Veľkého v Aachene.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Európska cena Karola Veľkého pre mládež je určená projektom, ktoré propagujú európske a medzinárodné porozumenie a podporujú rozvoj európskej identity a integrácie. Ocenené projekty by zároveň mali slúžiť mladým ľuďom ako vzorový príklad vzájomného spolužitia Európanov. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ako sa prihlásiť</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Do súťaže sa môže prihlásiť každý občan alebo obyvateľ jednej z 27 krajín EÚ vo veku 16 až 30 rokov. Prihláška bude akceptovaná v ktoromkoľvek úradnom jazyku EÚ, teda aj v slovenčine. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Projekty sa môžu zamerať na prípravu rôznorodých podujatí pre mládež. Môže však ísť aj o výmenné pobyty či internetové projekty s európskou tematikou. Prihlášky nájdete na webových stránkach informačných kancelárií EP, ako aj na samotnej webstránke súťaže. Odkaz na ňu nájdete aj pod týmto článkom. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Dvojkolový výber</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Hodnotenie projektov prebehne v dvoch fázach. Do 2. marca 2009 sa rozhodne o víťazovi z každého členského štátu. O najlepšom slovenskom návrhu tak budú rozhodovať dvaja europoslanci a jeden zástupca mládežníckej organizácie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V druhej fáze zhodnotí projekty národných víťazov porota zložená z troch poslancov Parlamentu a jeho predsedu, Hansa-Gerta Pötteringa, doplnená o štyroch zástupcov Nadácie medzinárodnej ceny Karola Veľkého. Meno celkového víťaza sa dozvieme 2. apríla 2009.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Lákavé ceny</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Tri najlepšie projekty získajú finančné odmeny vo výške 5000, 3000 a 2000 eur a ich autori dostanú pozvánku na osobnú návštevu Európskeho parlamentu. Slávnostné vyhlásenie víťazov sa uskutoční 19. mája v nemeckom meste Aachen. Nezabudnite! Uzávierka prihlášok je 16. februára.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20081114STO42058</ns1:ID></REF><Knowmore text-before="more"><Link href="http://cyp.adagio4.eu/view/en/introduction.html?webaction=view.language&amp;lg=sk" title="Webstránka s prihláškou">Webstránka s prihláškou</Link><Link href="http://www.aachen.de/EN/sb/pr_az/karls_pr/index.html" title="Medzinárodná Cena Karola Veľkého (anglicky)">Medzinárodná Cena Karola Veľkého (anglicky)</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+IM-PRESS+20080428STO27731+0+DOC+XML+V0//SK" title="Víťaz za rok 2008"><ANCHOR ID='3' FAMILY='IM-PRESS'>Víťaz za rok 2008</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://cyp.adagio4.eu/view/en/introduction.html?webaction=view.language&amp;lg=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.aachen.de/EN/sb/pr_az/karls_pr/index.html</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20080428STO27731 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>